{
  "items": {
    "fiskheroes:tutridium_gem": 5,
    "minecraft:iron_ingot": 7,
    "minecraft:dye@4": 8,
    "minecraft:lapis_block": 2,
    "minecraft:potion@8226": 1,
    "minecraft:potion@8229": 1,
    "minecraft:potion@8233": 2
  }
}
